[General]
Version=130
[Arrow]
StdCursor=0
Frames=1
Interval=200
Animation style=0
Hot spot x=5
Hot spot y=5
Hot spot x2=8
Hot spot y2=8
FrameScript=0
[Help]
StdCursor=0
Frames=1
Interval=200
Animation style=0
Hot spot x=1
Hot spot y=0
Hot spot x2=4
Hot spot y2=3
FrameScript=0
[AppStarting]
StdCursor=0
Frames=1
Interval=200
Animation style=0
Hot spot x=0
Hot spot y=0
Hot spot x2=3
Hot spot y2=3
FrameScript=0
[Wait]
StdCursor=0
Frames=1
Interval=200
Animation style=0
Hot spot x=5
Hot spot y=4
Hot spot x2=8
Hot spot y2=7
FrameScript=0
[Cross]
StdCursor=0
Frames=1
Interval=200
Animation style=0
Hot spot x=10
Hot spot y=10
Hot spot x2=13
Hot spot y2=13
FrameScript=0
[IBeam]
StdCursor=0
Frames=1
Interval=200
Animation style=0
Hot spot x=10
Hot spot y=9
Hot spot x2=13
Hot spot y2=12
FrameScript=0
[Handwriting]
StdCursor=0
Frames=1
Interval=200
Animation style=0
Hot spot x=4
Hot spot y=5
Hot spot x2=7
Hot spot y2=8
FrameScript=0
[NO]
StdCursor=0
Frames=1
Interval=200
Animation style=0
Hot spot x=15
Hot spot y=15
Hot spot x2=18
Hot spot y2=18
FrameScript=0
[SizeNS]
StdCursor=0
Frames=1
Interval=200
Animation style=0
Hot spot x=10
Hot spot y=10
Hot spot x2=13
Hot spot y2=13
FrameScript=0
[SizeWE]
StdCursor=0
Frames=1
Interval=200
Animation style=0
Hot spot x=10
Hot spot y=9
Hot spot x2=13
Hot spot y2=12
FrameScript=0
[SizeNWSE]
StdCursor=0
Frames=1
Interval=200
Animation style=0
Hot spot x=10
Hot spot y=9
Hot spot x2=13
Hot spot y2=12
FrameScript=0
[SizeNESW]
StdCursor=0
Frames=1
Interval=200
Animation style=0
Hot spot x=9
Hot spot y=9
Hot spot x2=12
Hot spot y2=12
FrameScript=0
[SizeAll]
StdCursor=0
Frames=1
Interval=200
Animation style=0
Hot spot x=9
Hot spot y=10
Hot spot x2=12
Hot spot y2=13
FrameScript=0
[UpArrow]
StdCursor=0
Frames=1
Interval=200
Animation style=0
Hot spot x=10
Hot spot y=3
Hot spot x2=13
Hot spot y2=6
FrameScript=0
[Hand]
StdCursor=0
Frames=1
Interval=200
Animation style=0
Hot spot x=5
Hot spot y=6
Hot spot x2=8
Hot spot y2=9
FrameScript=0
[Description]
